
/*BEGIN title_1466787669933*/
#title_1466787669933 {background-color: transparent }
/*END title_1466787669933*/
/*BEGIN title_1472832146111*/
#title_1472832146111 {background-color: rgba(0, 0, 0, 0) }
/*END title_1472832146111*/
/*BEGIN menu_1547651182160*/
#menu_1547651182160 i.omw-HamburgerMenu:hover {color:rgb(254, 76, 98) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(47, 59, 75) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgba(29, 132, 237, 0.9) !important;}
#omw-menu-panel-result ul li a {font-size:27px !important;}
#omw-menu-panel-result ul ul li  a {font-size:17px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Roboto !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1547651182160*/
/*BEGIN title_1547653134399*/
#title_1547653134399 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547653134399*/
/*BEGIN button_1547653134400*/
#button_1547653134400 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(29, 132, 237) !important;}
/*END button_1547653134400*/
/*BEGIN links_1547823664642*/
#links_1547823664642 .omw-links ul li{ margin-bottom: 0px; margin-right: 30px; float: left; }
#links_1547823664642 .omw-links ul li a{ color: rgb(255, 255, 255); background-color: rgba(0, 0, 0, 0); font-size: 16px; border-radius: 0px; padding: 21px 10px; text-align: center; border-width: 0px; border-style: solid; border-color: transparent; font-family: "Work Sans"; font-weight: 500; letter-spacing: 0px; }
#links_1547823664642 .omw-links ul li a:hover {color:rgb(37, 104, 232) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1547823664642*/
/*BEGIN button_1547657561757*/
#button_1547657561757 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(33, 103, 234) !important;}
/*END button_1547657561757*/
/*BEGIN title_1548172034140*//*END title_1548172034140*/
/*BEGIN button_1548172034141*/
#button_1548172034141 .omw-custombutton button:hover {color:rgb(253, 77, 96) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1548172034141*/
/*BEGIN title_1548239201342*/
#title_1548239201342 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548239201342*/
/*BEGIN title_1547721894525*/
#title_1547721894525 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547721894525*/
/*BEGIN title_1547725158571*/
#title_1547725158571 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547725158571*/
/*BEGIN title_1547728348767*/
#title_1547728348767 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547728348767*/
/*BEGIN title_1547728348766*/
#title_1547728348766 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547728348766*/
/*BEGIN title_1548239536036*/
#title_1548239536036 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548239536036*/
/*BEGIN title_1549453788178*//*END title_1549453788178*/
/*BEGIN button_1549453788193*/
#button_1549453788193 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(33, 103, 234) !important;}
/*END button_1549453788193*/
/*BEGIN button_1547651777827*/
#button_1547651777827 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(33, 103, 234) !important;}
/*END button_1547651777827*/
/*BEGIN button_1547726746695*/
#button_1547726746695 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(33, 103, 234) !important;}
/*END button_1547726746695*/
/*BEGIN button_1547728348770*/
#button_1547728348770 .omw-custombutton button:hover {color:rgb(253, 77, 96) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1547728348770*/
/*BEGIN button_1548172144816*/
#button_1548172144816 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(253, 77, 96) !important;}
/*END button_1548172144816*/
/*BEGIN title_1587550237048*/
#title_1587550237048 {background-color: rgba(0, 0, 0, 0) }
/*END title_1587550237048*/
/*BEGIN title_1547728348770*/
#title_1547728348770 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547728348770*/
/*BEGIN title_1547728348769*/
#title_1547728348769 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547728348769*/
/*BEGIN title_1588723307501*/
#title_1588723307501 {background-color: rgba(0, 0, 0, 0) }
/*END title_1588723307501*/
/*BEGIN title_1547726746695*/
#title_1547726746695 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547726746695*/
/*BEGIN button_1595847310681*/
#button_1595847310681 .omw-custombutton button:hover {color:rgb(98, 206, 160) !important; background-color:rgb(244, 245, 247) !important;}
/*END button_1595847310681*/
/*BEGIN button_1595850450890*/
#button_1595850450890 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(98, 206, 160) !important;}
/*END button_1595850450890*/
/*BEGIN title_1548239536038*/
#title_1548239536038 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548239536038*/
/*BEGIN title_1548239266981*/
#title_1548239266981 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548239266981*/
/*BEGIN menu_1547651192385*/
#menu_1547651192385 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1547651192385 .omw-menu > ul > li > a {color:rgb(27, 32, 40);}
#menu_1547651192385 .omw-menu > ul > li > a {padding:0;}
#menu_1547651192385 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(33, 103, 234) !important}
#menu_1547651192385 .omw-menu > ul > li:hover a {color:rgb(33, 103, 234) !important}
#menu_1547651192385 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:rgb(33, 103, 234) !important}
#menu_1547651192385 .omw-menu > ul > li.omw-active a {color:rgb(33, 103, 234) !important}
#menu_1547651192385 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1547651192385 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1547651192385 .omw-menu > ul ul.hsub li a {background-color:rgb(26, 31, 39);color:rgb(255, 255, 255) !important; }
#menu_1547651192385 .omw-menu > ul ul li:hover > a {background-color:rgb(38, 105, 232) !important;color:rgb(255, 255, 255) !important }
#menu_1547651192385 .omw-menu > ul ul ul::after {border-color:transparent rgb(26, 31, 39) transparent transparent }
#menu_1547651192385 .omw-menu {border-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1547651192385 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1547651192385 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1547651192385 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {color: rgb(27, 32, 40) }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {font-family: Work Sans; font-weight: normal; font-style: normal }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {line-height: 50px }
#menu_1547651192385 .omw-menu > ul > li > ul {top: 80px }
#menu_1547651192385 .omw-menu > ul > li:hover > ul {top: 80px }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1547651192385 ul.hsub {top:50px !important;left:-99999px !important;}
#menu_1547651192385 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1547651192385 .omw-menu{min-width:auto !important;}
#menu_1547651192385 .omw-menu ul ul{min-width:auto !important;}
#menu_1547651192385 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1547651192385 ul.hsub li {float:none;width:100%;}
#menu_1547651192385 a{text-align:left !important;}
/*END menu_1547651192385*/
/*BEGIN title_1547726903214*/
#title_1547726903214 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547726903214*/
/*BEGIN title_1547726904968*/
#title_1547726904968 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547726904968*/
/*BEGIN title_1604338593670*/
#title_1604338593670 {background-color: rgba(0, 0, 0, 0) }
/*END title_1604338593670*/
/*BEGIN image_1604338593667*//*END image_1604338593667*/
/*BEGIN button_1604338593673*/
#button_1604338593673 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(191, 191, 191) !important;}
/*END button_1604338593673*/
/*BEGIN title_1604339324911*/
#title_1604339324911 {background-color: rgba(0, 0, 0, 0) }
/*END title_1604339324911*/
/*BEGIN button_1604339324912*//*END button_1604339324912*/
/*BEGIN title_1604339842189*/
#title_1604339842189 {background-color: rgba(0, 0, 0, 0) }
/*END title_1604339842189*/
/*BEGIN title_1604339842191*/
#title_1604339842191 {background-color: rgba(0, 0, 0, 0) }
/*END title_1604339842191*/
/*BEGIN button_1604339842214*/
#button_1604339842214 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(191, 191, 191) !important;}
/*END button_1604339842214*/
/*BEGIN title_1604340120352*/
#title_1604340120352 {background-color: rgba(0, 0, 0, 0) }
/*END title_1604340120352*/
/*BEGIN w_1604341665491*//*END w_1604341665491*/
/*BEGIN text_1604339842206*/
#text_1604339842206 {background-color: rgba(0, 0, 0, 0) }
/*END text_1604339842206*/
/*BEGIN image_1604341766383*//*END image_1604341766383*/
/*BEGIN image_1604341775098*//*END image_1604341775098*/
/*BEGIN w_1604345585772*//*END w_1604345585772*/
/*BEGIN title_1604345585774*/
#title_1604345585774 {background-color: rgba(0, 0, 0, 0) }
/*END title_1604345585774*/
/*BEGIN title_1604345585784*/
#title_1604345585784 {background-color: rgba(0, 0, 0, 0) }
/*END title_1604345585784*/
/*BEGIN title_1547656441868*/
#title_1547656441868 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547656441868*/
/*BEGIN title_1547729185850*/
#title_1547729185850 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547729185850*/
/*BEGIN title_1605176032132*/
#title_1605176032132 {background-color: rgba(0, 0, 0, 0) }
/*END title_1605176032132*/
/*BEGIN title_1605176032133*/
#title_1605176032133 {background-color: rgba(0, 0, 0, 0) }
/*END title_1605176032133*/
/*BEGIN title_1604338576721*/
#builder-sections #title_1604338576721 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604338576721 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604338576721 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604338576721 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604338576721 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604338576721 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604338576721*/
/*BEGIN title_1605112972680*/
#builder-sections #title_1605112972680 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor4) !important;}
#builder-sections #title_1605112972680 .omw-sentence{border-color:var(--cor4) !important;}
#builder-sections #title_1605112972680 .omw-sentence{border-left:2px solid var(--cor4) !important;}
#builder-sections #title_1605112972680 .omw-sentence{border-right:2px solid var(--cor4) !important;}
#builder-sections #title_1605112972680 .omw-sentence{border-top:2px solid var(--cor4) !important;}
#builder-sections #title_1605112972680 .omw-sentence{border-bottom:2px solid var(--cor4) !important;}
/*END title_1605112972680*/
/*BEGIN button_1604338816535*/
#builder-sections #button_1604338816535 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1604338816535 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1604338816535 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1604338816535 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1604338816535*/
/*BEGIN title_1605176035646*/
#builder-sections #title_1605176035646 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1605176035646 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1605176035646 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1605176035646 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1605176035646 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1605176035646 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1605176035646*/
/*BEGIN title_1605176035645*/
#builder-sections #title_1605176035645 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1605176035645 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1605176035645 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1605176035645 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1605176035645 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1605176035645 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1605176035645*/
/*BEGIN title_1547726901746*/
#builder-sections #title_1547726901746 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1547726901746 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1547726901746 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1547726901746 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1547726901746 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1547726901746 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1547726901746*/
/*BEGIN title_1604339508569*/
#builder-sections #title_1604339508569 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604339508569 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604339508569 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604339508569 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604339508569 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604339508569 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604339508569*/
/*BEGIN title_1604345615417*/
#builder-sections #title_1604345615417 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604345615417 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604345615417 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604345615417 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604345615417 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604345615417 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604345615417*/
/*BEGIN title_1604344131730*/
#builder-sections #title_1604344131730 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604344131730 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604344131730 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604344131730 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604344131730 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604344131730 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604344131730*/
/*BEGIN title_1604345701520*/
#builder-sections #title_1604345701520 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604345701520 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604345701520 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604345701520 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604345701520 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604345701520 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604345701520*/
/*BEGIN w_1643303162215*/
#builder-sections [idd='w_1643303162215'] {background-color:var(--cor6) !important; }
/*END w_1643303162215*/
/*BEGIN title_1604339639611*/
#builder-sections #title_1604339639611 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604339639611 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604339639611 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604339639611 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604339639611 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604339639611 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604339639611*/
/*BEGIN title_1605175674829*/
#builder-sections #title_1605175674829 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1605175674829 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1605175674829 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1605175674829 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1605175674829 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1605175674829 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1605175674829*/
/*BEGIN title_1605175780460*/
#builder-sections #title_1605175780460 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1605175780460 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1605175780460 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1605175780460 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1605175780460 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1605175780460 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1605175780460*/
/*BEGIN title_1604339445253*/
#builder-sections #title_1604339445253 {background-color:rgb(0, 51, 73) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604339445253 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604339445253 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604339445253 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604339445253 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604339445253 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604339445253*/
/*BEGIN title_1604346113272*/
#builder-sections #title_1604346113272 {background-color:rgb(0, 51, 73) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604346113272 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604346113272 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604346113272 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604346113272 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604346113272 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604346113272*/
/*BEGIN title_1604340418322*/
#builder-sections #title_1604340418322 {background-color:rgb(0, 51, 73) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604340418322 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604340418322 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604340418322 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604340418322 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604340418322 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604340418322*/
/*BEGIN title_1605175799046*/
#builder-sections #title_1605175799046 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1605175799046 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1605175799046 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1605175799046 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1605175799046 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1605175799046 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1605175799046*/
/*BEGIN title_1604339309716*/
#builder-sections #title_1604339309716 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604339309716 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604339309716 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604339309716 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604339309716 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604339309716 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604339309716*/
/*BEGIN title_1547729268840*/
#builder-sections #title_1547729268840 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1547729268840 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1547729268840 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1547729268840 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1547729268840 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1547729268840 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1547729268840*/
/*BEGIN title_1604340180428*/
#builder-sections #title_1604340180428 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604340180428 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604340180428 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604340180428 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604340180428 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604340180428 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604340180428*/
/*BEGIN form_1604340120355*/
#builder-sections #form_1604340120355 button {color:var(--cor4) !important; background-color:rgb(98, 206, 160) !important; border-color:var(--cor6) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1604340120355 button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1604340120355 input, #builder-sections  #form_1604340120355 textarea, #builder-sections #form_1604340120355 .omw-form-select select, #builder-sections #form_1604340120355 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1604340120355 input, #builder-sections  #form_1604340120355 textarea, #builder-sections #form_1604340120355 .omw-form-select select, #builder-sections #form_1604340120355 textarea, #builder-sections.live-preview #form_1604340120355 .omw-form-select .nice-select {border-left: 1px solid var(--cor6) !important;}
#builder-sections #form_1604340120355 input, #builder-sections  #form_1604340120355 textarea, #builder-sections #form_1604340120355 .omw-form-select select, #builder-sections #form_1604340120355 textarea, #builder-sections.live-preview #form_1604340120355 .omw-form-select .nice-select {border-right: 1px solid var(--cor6) !important;}
#builder-sections #form_1604340120355 input, #builder-sections  #form_1604340120355 textarea, #builder-sections #form_1604340120355 .omw-form-select select, #builder-sections #form_1604340120355 textarea, #builder-sections.live-preview #form_1604340120355 .omw-form-select .nice-select {border-top: 1px solid var(--cor6) !important;}
#builder-sections #form_1604340120355 input, #builder-sections  #form_1604340120355 textarea, #builder-sections #form_1604340120355 .omw-form-select select, #builder-sections #form_1604340120355 textarea, #builder-sections.live-preview #form_1604340120355 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor6) !important;}
#builder-sections #form_1604340120355 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1604340120355 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1604340120355 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1604340120355 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1604340120355 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1604340120355 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1604340120355 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1604340120355 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1604340120355 button span {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1604340120355 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1604340120355 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1604340120355 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor5);}
#builder-sections #form_1604340120355 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor5);}
#builder-sections #form_1604340120355 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor5);}
#builder-sections #form_1604340120355 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor5);}
#builder-sections #form_1604340120355 label {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1604340120355 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:13px !important;}
/*END form_1604340120355*/
/*BEGIN features_1604339842192*/
#builder-sections #features_1604339842192 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
/*END features_1604339842192*/
/*BEGIN features_1604339842199*/
#builder-sections #features_1604339842199 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
/*END features_1604339842199*/
/*BEGIN features_1604341665493*/
#builder-sections #features_1604341665493 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
/*END features_1604341665493*/
/*BEGIN title_1605113657815*/
#builder-sections #title_1605113657815 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1605113657815 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1605113657815 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1605113657815 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1605113657815 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1605113657815 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1605113657815*/
/*BEGIN w_1644861388782*//*END w_1644861388782*/
/*BEGIN w_1644919159842*//*END w_1644919159842*/
/*BEGIN w_1644919159842*//*END w_1644919159842*/
/*BEGIN form_1644919159845*/
#builder-sections #form_1644919159845 button {color:var(--cor4) !important; background-color:rgb(98, 206, 160) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1644919159845 button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1644919159845 input, #builder-sections  #form_1644919159845 textarea, #builder-sections #form_1644919159845 .omw-form-select select, #builder-sections #form_1644919159845 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1644919159845 input, #builder-sections  #form_1644919159845 textarea, #builder-sections #form_1644919159845 .omw-form-select select, #builder-sections #form_1644919159845 textarea, #builder-sections.live-preview #form_1644919159845 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1644919159845 input, #builder-sections  #form_1644919159845 textarea, #builder-sections #form_1644919159845 .omw-form-select select, #builder-sections #form_1644919159845 textarea, #builder-sections.live-preview #form_1644919159845 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1644919159845 input, #builder-sections  #form_1644919159845 textarea, #builder-sections #form_1644919159845 .omw-form-select select, #builder-sections #form_1644919159845 textarea, #builder-sections.live-preview #form_1644919159845 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1644919159845 input, #builder-sections  #form_1644919159845 textarea, #builder-sections #form_1644919159845 .omw-form-select select, #builder-sections #form_1644919159845 textarea, #builder-sections.live-preview #form_1644919159845 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1644919159845 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1644919159845 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1644919159845 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1644919159845 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1644919159845 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1644919159845 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1644919159845 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1644919159845 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1644919159845 button span {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1644919159845 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1644919159845 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1644919159845 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor5);}
#builder-sections #form_1644919159845 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor5);}
#builder-sections #form_1644919159845 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor5);}
#builder-sections #form_1644919159845 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor5);}
#builder-sections #form_1644919159845 label {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1644919159845 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:13px !important;}
/*END form_1644919159845*/
/*BEGIN title_1644919159844*/
#builder-sections #title_1644919159844 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1644919159844 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1644919159844 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1644919159844 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1644919159844 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1644919159844 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1644919159844*/
/*BEGIN w_1644919231984*/
#builder-sections [idd='w_1644919231984'] {background-color:var(--cor6) !important; }
/*END w_1644919231984*/
/*BEGIN title_1644919173672*/
#builder-sections #title_1644919173672 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1644919173672 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1644919173672 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1644919173672 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1644919173672 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1644919173672 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1644919173672*/
/*BEGIN w_1604340116255*/
#builder-sections [idd='w_1604340116255'] {background-color:rgb(0, 51, 73) !important; }
/*END w_1604340116255*/
/*BEGIN image_1644919583651*//*END image_1644919583651*/
/*BEGIN button_1644918783266*/
#builder-sections #button_1644918783266 .omw-custombutton button {color:var(--cor5) !important; background-color:rgb(1, 129, 94) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1644918783266 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1644918783266 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(98, 206, 160) !important;}
#builder-sections #button_1644918783266 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1644918783266*/
/*BEGIN w_1644918765842*/
#builder-sections [idd='w_1644918765842'] {background-color:rgb(0, 38, 54) !important; }
/*END w_1644918765842*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor6) !important; }
/*END undefined*/
/*BEGIN image_1644918794332*/
#builder-sections #image_1644918794332 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1644918794332*/
/*BEGIN title_1644918765846*/
#builder-sections #title_1644918765846 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1644918765846 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1644918765846 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1644918765846 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1644918765846 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1644918765846 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1644918765846*/
/*BEGIN title_1644919364944*/
#builder-sections #title_1644919364944 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1644919364944 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1644919364944 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1644919364944 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1644919364944 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1644919364944 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1644919364944*/
/*BEGIN w_1644918765844*/
#builder-sections [idd='w_1644918765844'] {background-color:var(--cor6) !important; }
/*END w_1644918765844*/
/*BEGIN title_1604344034020*/
#builder-sections #title_1604344034020 {background-color:rgb(98, 206, 160) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604344034020 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604344034020 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604344034020 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604344034020 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604344034020 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604344034020*/
/*BEGIN title_1643302574366*/
#builder-sections #title_1643302574366 {background-color:rgb(98, 206, 160) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1643302574366 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1643302574366 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1643302574366 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1643302574366 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1643302574366 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1643302574366*/
/*BEGIN title_1644965641538*/
#builder-sections #title_1644965641538 {background-color:rgb(98, 206, 160) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1644965641538 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1644965641538 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1644965641538 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1644965641538 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1644965641538 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1644965641538*/
/*BEGIN title_1604339639614*/
#builder-sections #title_1604339639614 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1604339639614 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1604339639614 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1604339639614 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1604339639614 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1604339639614 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1604339639614*/
/*BEGIN button_1644918777849*/
#builder-sections #button_1644918777849 .omw-custombutton button {color:var(--cor5) !important; background-color:rgb(1, 129, 94) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1644918777849 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1644918777849 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(98, 206, 160) !important;}
#builder-sections #button_1644918777849 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1644918777849*/
/*BEGIN button_1644965751362*/
#builder-sections #button_1644965751362 .omw-custombutton button {color:var(--cor5) !important; background-color:rgb(1, 129, 94) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1644965751362 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1644965751362 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(98, 206, 160) !important;}
#builder-sections #button_1644965751362 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1644965751362*/
/*BEGIN form_1644918765847*/
#builder-sections #form_1644918765847 button {color:var(--cor4) !important; background-color:rgb(98, 206, 160) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1644918765847 button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1644918765847 input, #builder-sections  #form_1644918765847 textarea, #builder-sections #form_1644918765847 .omw-form-select select, #builder-sections #form_1644918765847 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1644918765847 input, #builder-sections  #form_1644918765847 textarea, #builder-sections #form_1644918765847 .omw-form-select select, #builder-sections #form_1644918765847 textarea, #builder-sections.live-preview #form_1644918765847 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1644918765847 input, #builder-sections  #form_1644918765847 textarea, #builder-sections #form_1644918765847 .omw-form-select select, #builder-sections #form_1644918765847 textarea, #builder-sections.live-preview #form_1644918765847 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1644918765847 input, #builder-sections  #form_1644918765847 textarea, #builder-sections #form_1644918765847 .omw-form-select select, #builder-sections #form_1644918765847 textarea, #builder-sections.live-preview #form_1644918765847 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1644918765847 input, #builder-sections  #form_1644918765847 textarea, #builder-sections #form_1644918765847 .omw-form-select select, #builder-sections #form_1644918765847 textarea, #builder-sections.live-preview #form_1644918765847 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1644918765847 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1644918765847 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1644918765847 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1644918765847 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1644918765847 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1644918765847 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1644918765847 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1644918765847 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1644918765847 button span {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1644918765847 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #form_1644918765847 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1644918765847 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor5);}
#builder-sections #form_1644918765847 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor5);}
#builder-sections #form_1644918765847 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor5);}
#builder-sections #form_1644918765847 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor5);}
#builder-sections #form_1644918765847 label {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1644918765847 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:13px !important;}
/*END form_1644918765847*/
/*BEGIN image_1595851220744*/
#builder-sections #image_1595851220744 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1595851220744*/
/*BEGIN w_1644919569442*/
#builder-sections [idd='w_1644919569442'] {background-color:rgb(0, 0, 0) !important; }
/*END w_1644919569442*/
/*BEGIN form_1644919569447*/
#form_1644919569447 .omw-customField button:hover {color:var(--cor5) !important; background-color:rgb(0, 98, 52) !important;}
#form_1644919569447 .errorClass {border-color:rgb(255, 78, 98) !important;}
#form_1644919569447 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor5);}
#form_1644919569447 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor5);}
#form_1644919569447 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor5);}
#form_1644919569447 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor5);}
#form_1644919569447 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:13px !important;}
/*END form_1644919569447*/

/*BEGIN title_1644919569446*/
#builder-sections #title_1644919569446 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1644919569446 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1644919569446 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1644919569446 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1644919569446 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1644919569446 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}

/*END title_1644919569446*/
